<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tt/onlinemanual/pmc_distributor_sessions" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">PMC distributor session summary</Title>
		<Keyword ContextSensitive="No"><Level1>PMC</Level1>
			<Level2>distributor session summary</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>PMC distributor</Level1>
			<Level2>session summary</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle>PMC distributor sessions</SectionTitle>
		<TABLE width="100%" border="2" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TH width="477" rowspan="1" colspan="1">Title</TH>
					<TH width="448" rowspan="1" colspan="1">Description</TH>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc0100s000" role="session">Parameters (ttpmc0100s000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Maintain the parameters for the PMC module.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc0110m000" role="session">Base VRC's (ttpmc0110m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Maintain the relation between <Link href="/baanerp/tt/glossary/glossary#100249" role="glossary">base VRCs</Link> and <Link href="/baanerp/tt/glossary/glossary#100254" role="glossary">export VRCs</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc0111m000" role="session">Base VRC Combinations (ttpmc0111m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Display the base VRC combinations.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc0111m100" role="session">Base VRC Combinations (ttpmc0111m100)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Maintain the base VRC combinations.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc0112m000" role="session">Base VRCs by Base VRC Combination</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Link the base VRCs to a base VRC combination.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1100m000" role="session">Solutions (ttpmc1100m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Maintain solutions.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1101s000" role="session">Collections (ttpmc1101s000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Maintain <Link href="/baanerp/tt/glossary/glossary#100257" role="glossary">collections</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1105s000" role="session">Password by Patch (ttpmc1105s000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Enter a password for a <Link href="/baanerp/tt/glossary/glossary#100256" role="glossary">patch</Link>. A patch is meant to be installed as a whole. If you want to break up a patch to install the solutions it contains separately, a password is required.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1106m000" role="session">Patch Header (ttpmc1106m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Maintain patch headers.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1107m000" role="session">Packages by Patch Header (ttpmc1107m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Link packages to a patch header.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1110m000" role="session">Defects by Solution (ttpmc1110m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Specify which defects are solved by a solution.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1120s000" role="session">Component by Solution (ttpmc1120s000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Link a component to a solution.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1125m000" role="session">Sessions by Component (ttpmc1125m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Display the sessions that use a component that is linked to a solution.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1140m000" role="session">Dependencies (ttpmc1140m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Define the dependencies between solutions or <Link href="/baanerp/tt/glossary/glossary#100256" role="glossary">patches</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1151m000" role="session">Solutions by Collection (ttpmc1151m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Add solutions to a <Link href="/baanerp/tt/glossary/glossary#100257" role="glossary">collection</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1200s000" role="session">Export Solution/Patch (ttpmc1200s000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Create the export dump for a solution or a <Link href="/baanerp/tt/glossary/glossary#100256" role="glossary">patch</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1202s000" role="session">Export Solution Multi-level (ttpmc1202s000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Create a multilevel export dump for a released solution.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1210s000" role="session">Export Collection (ttpmc1210s000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Export a <Link href="/baanerp/tt/glossary/glossary#100257" role="glossary">collection</Link>, which means that a dump of the collection is made.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1221m000" role="session">Connect Components to PMC Solution (ttpmc1221m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Connect software components in the <Link href="/baanerp/tt/glossary/glossary#100254" role="glossary">export VRC</Link> to a PMC solution.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1240s000" role="session">Generate Dependencies (ttpmc1240s000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Generate the dependency relations between solutions which must be installed together at a customer system.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1250s000" role="session">Generate Patch (ttpmc1250s000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Generate a <Link href="/baanerp/tt/glossary/glossary#100256" role="glossary">patch</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1251s000" role="session">Generate Collection (ttpmc1251s000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Add a range of solutions to a <Link href="/baanerp/tt/glossary/glossary#100257" role="glossary">collection</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1252s000" role="session">Generate Obsolete Solutions (ttpmc1252s000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Generate obsolete solutions.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1253s000" role="session">Generate Patch for New Base VRC (ttpmc1253s000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Generate patch for New Base VRC.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1299m000" role="session">Select "In Progress" Solution (ttpmc1299m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Link a component to an <GUIRef href="" role="manual">In progress</GUIRef> solution.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1400m000" role="session">Print Solution/Patch (ttpmc1400m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Print solutions and <Link href="/baanerp/tt/glossary/glossary#100256" role="glossary">patches</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1401s000" role="session">Validate Patch (ttpmc1401s000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Validate a <Link href="/baanerp/tt/glossary/glossary#100256" role="glossary">patch</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1402s000" role="session">Validate Collection (ttpmc1402s000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Validate a <Link href="/baanerp/tt/glossary/glossary#100257" role="glossary">collection</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1403m000" role="session">Print Collection (ttpmc1403m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Print the contents of a <Link href="/baanerp/tt/glossary/glossary#100257" role="glossary">collection</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1404s000" role="session">Validate Solution (ttpmc1404s000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Validate a <Link href="/baanerp/tt/glossary/glossary#solution" role="glossary" Update="No">solution</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1420m000" role="session">Print Components by Solution (ttpmc1420m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Print components connected to a solution.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1440m000" role="session">Print Dependencies (Multilevel) (ttpmc1440m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Print the dependencies.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1460m000" role="session">Print Maintenance History (ttpmc1460m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Print the history of changes for a solution or <Link href="/baanerp/tt/glossary/glossary#100256" role="glossary">patch</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1501m000" role="session">Patches (ttpmc1501m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Maintain <Link href="/baanerp/tt/glossary/glossary#100256" role="glossary">patches</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1501m100" role="session">Patches (ttpmc1501m100)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Maintain patches</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1503m000" role="session">Collections (ttpmc1503m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Maintain <Link href="/baanerp/tt/glossary/glossary#100257" role="glossary">collections</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1520m000" role="session">Components by Solution (ttpmc1520m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Connect the modified components to a solution.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1521m000" role="session">Components by solution (ttpmc1521m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">View the components that are linked to a solution.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1541m000" role="session">Dependencies (ttpmc1541m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">View the dependencies between solutions or <Link href="/baanerp/tt/glossary/glossary#100256" role="glossary">patches</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1551m000" role="session">Solutions by Collection (ttpmc1551m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">View the solutions that are part of a <Link href="/baanerp/tt/glossary/glossary#100257" role="glossary">collection</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1560m000" role="session">Maintenance History (ttpmc1560m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Display the status changes of a solution or <Link href="/baanerp/tt/glossary/glossary#100256" role="glossary">patch</Link> for a <Link href="/baanerp/tt/glossary/glossary#100249" role="glossary">base VRC</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1561m000" role="session">General Maintenance History (ttpmc1561m000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Display the status changes of a all solutions and <Link href="/baanerp/tt/glossary/glossary#100256" role="glossary">patches</Link>.</Paragraph>
					</TD>
				</TR>
				<TR><TD width="477" rowspan="1" colspan="1">
						<Link href="/baanerp/tt/pmc/ttpmc1821s000" role="session">Specify Another Solution (ttpmc1821s000)</Link>
					</TD>
					<TD width="448" rowspan="1" colspan="1">
						<Paragraph class="Default">Specify another solution.</Paragraph>
					</TD>
				</TR>
			</TBODY>
		</TABLE>
	</GeneralSection>
</ManualTopic>
